.area1 .banner {
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
	font-size: 11px;
	text-align: left;
}

.area1 .banner ul {
	padding: 0px;
	margin: 0px;
}

.area1 .banner ul li {
	line-height: 100%;
	font-size: 11px;
	margin-bottom: 5px;
	list-style-type: none;
}

.area1 .banner ul li a {
	display: block;
}

.area1 .banner ul li img {
	display: block;
}

.area_foot .banner {
	width: 980px;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
	font-size: 11px;
	text-align: left;
}

.area_foot .banner ul {
	text-align: center;
	padding: 0px;
	margin: 0px;
}

.area_foot .banner ul li {
	margin-right: 10px;
	margin-left: 10px;
	display: inline-block;
	line-height: 100%;
	font-size: 11px;
	margin-bottom: 5px;
	list-style-type: none;
}

.area_foot .banner ul li a {
	display: block;
}

.area_foot .banner ul li img {
	display: block;
}

.bannerSelf {
	padding: 0px;
}

.bannerSelf ul {
	padding: 0px;
}

.bannerSelf li {
	list-style-type: none;
	padding: 0px;
	margin-bottom: 10px;
}

.bannerSelf li img {
	display: block;
}